.news-detail__wrap-right-text-p p:not(:last-child) {
  margin-bottom: 20px;
}
.news-detail__wrap-right-text-p strong {
  font-weight: 800;
}
.news-detail__wrap-right-text-p b {
  font-weight: 700;
}
.news-detail__wrap-right-text-p li {
  -moz-column-break-inside: avoid;
       break-inside: avoid;
  position: relative;
}
.news-detail__wrap-right-text-p ol {
  list-style-type: decimal;
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding-left: 24px;
}
.news-detail__wrap-right-text-p ol:not(:first-child) {
  margin-top: 12px;
}
.news-detail__wrap-right-text-p ol:not(:last-child) {
  margin-bottom: 20px;
}
.news-detail__wrap-right-text-p ol ol:not(:first-child) {
  margin-top: 12px;
}
.news-detail__wrap-right-text-p ol ol:not(:last-child) {
  margin-bottom: 12px;
}
.news-detail__wrap-right-text-p ul {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding-left: 28px;
}
.news-detail__wrap-right-text-p ul:not(:first-child) {
  margin-top: 12px;
}
.news-detail__wrap-right-text-p ul:not(:last-child) {
  margin-bottom: 20px;
}
.news-detail__wrap-right-text-p ul ul:not(:first-child) {
  margin-top: 12px;
}
.news-detail__wrap-right-text-p ul ul:not(:last-child) {
  margin-bottom: 12px;
}
.news-detail__wrap-right-text-p ul li {
  display: list-item;
}
.news-detail__wrap-right-text-p ul li::marker {
  color: #e82e2e;;
}
.news-detail__wrap-right-text-p ul.white li::marker {
  color: #ffffff;
}
.news-detail__wrap-right-text-p ul.inherit li::marker {
  color: inherit;
}